# Appendix to the ULB

## Decisions Concerning the ULB
The following are decisions that have been made concerning the ULB. This is not a comprehensive list, but it is here to help those who might wonder why the ULB is as it is.

### ULB Style
The following are details concerning the use of punctuation, capitalization, and vocabulary  in the ULB.

  * Titles are capitalized. (Son of Man, King David, the Messiah).
  * All pronouns, even those referring to God, are lower case (except when beginning sentences and except for the first singular "I").
  * Quotation marks are used at the beginning and ending of direct speech. They are not used at the beginning of each verse, even though the speech may span several verses.
  * Punctuation is normally (not always) inside the quotation marks. 
  * Contractions are not used in the ULB.
  * Where possible, the ULB editors have used common vocabulary that is easy to translate into another language.
  * Numbers are written as words if they have only one or two words ("three hundred," "thirty-five thousand"). Otherwise they are written as numerals. ("205," "1,005")

### Footnotes in the ULB
The ULB has footnotes for the following kinds of issues: 
* names that have multiple spellings
* people and places that have multiple names
* differences in Hebrew and Greek copies that lead to differences in modern versions
* alternative renderings of verses that are very hard to understand in the original languages
* differences between copies of the texts in the original languages and the early Greek and Latin translations

The footnotes use the following words in refering to copies and translations:  
* "Copies" refers to extant copies of the Biblical text, written in the original language, or to copies of the Septuagint or Vulgate.
* "Text" or "original text" refers to the Hebrew or Greek or Aramaic text compiled from all sources (that is, from all extant copies).
* "Translation" refers to ancient translations (the Septuagint and the Vulgate) and to modern translations.
The ULB does not have footnotes for every textual issue, but it does address those that readers are most likely to encounter, particularly readers who have access to translations that were based on manuscripts known before the finding of the Dead Sea scrolls.

## Contributors to the ULB
  - 'Door43 World Missions Community'
  - 'Alrick G. Headley, M.Div., Th.M.'
  - 'Adam W. Nagelvoort, M.Div. Academic Ministries, Columbia International University'
  - 'Dave Statezni, BA Orig langs., M.Div. Fuller Theological Seminary'
  - 'Bram van den Heuvel, M.A.'
  - 'C. Harry Harriss, M.Div.'
  - 'David Trombold, M. Div.'
  - 'Elizabeth Oakes, BA in Religious Studies, Linguistics'
  - 'George "Drew" Curley, M.Div., PhD, Professor of Biblical Languages'
  - 'Hendrik "Henry" de Vries'
  - 'Henry Whitney, BA, Education'
  - 'Jesse Griffin, BA Biblical Studies, MA Biblical Languages'
  - 'James N. Pohlig, M.Div., MA in Linguistics, D. Litt. in Biblical Languages'
  - '**John Hutchins**'
  - 'Larry T Brooks, M.Div., Assemblies of God Theological Seminary'
  - 'Larry Sallee, D.Min.' 
  - 'Paul M Fahnestock, M.Div. Reformed Theological Seminary, D. Min. Pittsburgh Theological Seminary'
  - 'Perry Oakes, PhD in Old Testament, MA in Linguistics'
  - 'Peter Smircich, BA Philosophy'
  - **'Robert W. Johnson'**
  - 'Susan Quigley, MA in Linguistics'
  - 'Thomas Warren, M.Div., Trinity Evangelical Divinity School, D.Min, Reformed Theological Seminary'
  - 'Timothy Neu, Ph.D. Biblical Studies'
  - 'Ward Pyles, M.Div., Western Baptist Theological Seminary'
  - 'David Trombold'
  - 'Dean Ropp'
  - 'Gene Mullen'
  - 'James Vigen'
  - 'Leonard Smith'
  - 'Nicholas Alsop'
  - 'Michael Francis'


